/**
* Pin definition for Freaduino (Arduino Micro)
*/

//#define NO_PORTB_PINCHANGES
#define NO_PORTC_PINCHANGES
#define NO_PORTD_PINCHANGES

#define PIN_IN_CALIBRATION 2
#define PIN_IN_THROTTLE 11
#define PIN_IN_STEERING 10

#define PIN_OUT_LED 13

#define PIN_OUT_PWM_SPEED_LEFT 4
#define PIN_OUT_CONTROL_LEFT1 6
#define PIN_OUT_CONTROL_LEFT2 7

#define PIN_OUT_PWM_SPEED_RIGHT 5
#define PIN_OUT_CONTROL_RIGHT1 8
#define PIN_OUT_CONTROL_RIGHT2 9